WordPress.org

Support

Support » Plugins and Hacks » Problem with Google maps API?

Problem with Google maps API?

Viewing 10 replies - 1 through 10 (of 10 total)
  • I have got the same problem today

    see what happens tomorrow

    i have got the same problem since 2 days, I got 610 error

    It seems like the plugin is using v2 of the API and that the way the plugin uses the service has broken. (Has happened to several other plugins as well, as far as I can see.

    My solution was to switch to this plugin: http://wordpress.org/extend/plugins/store-locator-le/

    Which actually allowed me to continue using the locations that was in the Store locator database, and which works with the v3 of the Google Maps API.

    I just installed this and get a 610 error myself. I did as the FAQ’s suggested with copying the address directly from Google places. Would love to see this go to API V3.

    Just saw this so it looks like it’s coming soon. http://wordpress.org/support/topic/the-best-42?replies=2

    Same problem for me, although I tried Jarledb’s solution and I got the same error message with v3 of the API.

    The fix can’t come soon enough

    The plugin has now been updated but I still get the error message, is anyone else?

    Have you guys made sure that you have activated the v3 service in the Google API console?

    Yeah did that but the error message was the same apart from it replaced V2 with V3.

    Anyway, I have Store Locator working again! I set up a new google account, switched on v2 of the APi which generated a new Key. Added the new key to the plugin and it started working.

    I read in a Google group that it could be a problem with the Maps API not authenticating Keys.

    I think v2 is supposed to work until May, so hopefully by then the plugin will be updated to v3

    It’s working fine for me now. Thanks for the update! Looking forward to the v3 version soon.

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘Problem with Google maps API?’ is closed to new replies.